---
features:
  secondary:
  - name: "GitLab for Slack app configurable for groups and instances"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/gitlab_slack_application.html#from-the-project-or-group-settings'
    reporter: m_frankiewicz
    stage: foundations
    categories:
    - Integrations
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/391526'
    description: |
      Previously, you could configure the GitLab for Slack app for one project at a time only. With this release, it's now possible to configure the integration for groups or instances and make changes to many projects at once.

      This improvement brings the GitLab for Slack app closer to feature parity with the deprecated [Slack notifications integration](https://docs.gitlab.com/ee/user/project/integrations/slack.html).
